Get Theme
curl --request GET \
--url https://api.example.com/themes/{id}import requests
url = "https://api.example.com/themes/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/themes/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"variables": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"organizationId": "<string>"
}Theme
Get Theme
Get a theme by id
GET
/
themes
/
{id}
Get Theme
Path Parameters
The ID of the theme to find
Example:
"123"
Response
200 - application/json
The theme that was found
The ID of the theme
The name of the theme
The theme palette
The date the theme was created
The date the theme was last updated
The organization that owns the theme
⌘I